[YazarKasa]
SeriNo=AT0000141698
Port=COM4

[Fis]
ID=2577
AltToplam=50
IndirimTutari=5
OdemeTuru=0
Onay=1

[1]
KalemAdi=EKMEK 1
KisimNo=3
Miktar=1
Fiyat=10

[2]
KalemAdi=ZÜCCACİYE 20
KisimNo=2
Miktar=1
Fiyat=20

[3]
KalemAdi=MUHTELİF GIDA 10
KisimNo=6
Miktar=1
Fiyat=10

[4]
KalemAdi=KDV 20 DEP7
KisimNo=7
Miktar=1
Fiyat=10

